cURL
curl --request GET \ --url https://api.hierarch.io/v1/consultation/get/{company_slug}/{consultation_id}/ \ --header 'token: <api-key>'
{ "consultation": { "id": 123, "status": "<string>", "schedule": "<string>", "location": "<string>", "url": "<string>", "title": "<string>", "description": "<string>", "notes": "<string>", "product": { "id": 123, "name": "<string>", "price": "<string>", "currency": "<string>" }, "datetime": "<string>" }, "consultants": { "id": 123, "first_name": "<string>", "last_name": "<string>", "profile_photo": "<string>", "role_name": "<string>" }, "clients": { "id": 123, "first_name": "<string>", "last_name": "<string>", "profile_photo": "<string>" } }
Retrieves single consultation
Documentation IndexFetch the complete documentation index at: https://help-center.hierarch.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://help-center.hierarch.io/llms.txt
Use this file to discover all available pages before exploring further.
API token provided to your company
This is your company url
Consultation ID
OK Response
Show child attributes
Was this page helpful?